@charset "UTF-8";



/* index ---------------------------------------*/

/*キービジュアル*/

.kvTop img{
	width:82px;
	display: block;
	margin:0 auto;
}

#topKeyvisual{
	overflow: hidden;
}

#topKeyvisual .inner{
	width:990px;
	display: block;
	margin: 0 auto;
}

#topKeyvisual img{
	position: relative;
	width: 100%;
    margin: 20px 0;
}
#topKeyvisual .inner p{
	text-align: center;
	font-weight: 900;
	font-size: 24px;
	line-height: 1.0;
	margin: 5px 0 25px;
}


/*markeyArea*/

.markeyArea{
	background:#00469b;
	padding: 17px 0;
	color: #FFF;
	font-size: 23px;
	line-height: 1.0;
	text-align: center;
	vertical-align: middle;
}

.markeyArea .number{
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
	padding:0 10px;
	position: relative;
	top:-2px;
}

.markeyArea span{
	vertical-align: middle;
	display: inline-block;
	background: #fff;
	color:#000;
	padding:8px 5px;
	margin:0 2px;
	font-size: 23px;
}


/*プロモーション概要*/

.promotionArea{
	background-color: #f2f2f2;
	padding: 40px 0 50px;
}

.promotionArea h3{
	font-size: 45px;
	line-height: 1.0;
	text-align: center;
	margin-bottom: 55px;
}
.promotionArea h3 span{
	border-top: 6px solid #b28146;
	border-bottom: 6px solid #b28146;
	padding: 13px 0;
	display: inline-block;
}

.promotionArea .movieBlock{
	width:500px;
	display: block;
	margin:0 auto;
	margin-bottom: 20px;
	border:3px solid #000;
	line-height: 1.0;
	box-shadow:0px 5px 5px rgba(0,0,0,0.2);
}

.promotionArea .movieBlock img{width: 100%;}

.promotionArea .txtBlock{
	width:700px;
	display: block;
	margin:0 auto;
	text-align: center;
	font-size: 17px;
	line-height: 1.8;
}

.promotionArea .txtBlock strong{
	color: #b28146;
	font-size: 22px;
	display: block;
	margin:0 0 8px;
	text-decoration: underline;
}

.promotionArea .txtBlock small{
	text-align: right;
	display: block;
	font-size: 10px;
	font-weight: bold;
}


/*投票者には抽選でMONO商品をプレゼント*/

.presentArea{
	background: url(../img/index/section2_bg.png) repeat-x 0 0;
	background-size: 9px;
}

.presentArea .inner{
	position: relative;
	border:6px solid #000;
}
.presentArea .inner img.width100{width:100%;}

.presentArea h3{
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	font-size: 45px;
	text-align: center;
}

.presentArea .presentContent p,
.presentArea .presentContent img{
	position: absolute;
}

.presentArea .presentContent p{
	font-size: 23px;
	color:#00469b;
	font-weight:900;
	text-align: center;
	line-height: 1.3em;
}
.presentArea .presentContent p span{
	display: block;
	font-size: 26px;
}
.presentArea .presentContent p.firstClass{top: 155px; left: 115px;}
.presentArea .presentContent p.secondClass{top: 155px; left: 417px;}
.presentArea .presentContent p.thirdClass{top: 155px; left: 773px;}
.presentArea .presentContent img.firstClass{top: 150px; left: -15px; width: 124px}
.presentArea .presentContent img.secondClass{top: 225px;left: 630px;width: 97px;}
.presentArea .presentContent img.thirdClass{top: 220px; left: 908px; width: 97px}
.presentArea .presentContent p.firstClass2{top: 530px;left: 54px;font-size: 16px;}
.presentArea .presentContent p.secondClass2{top: 530px; left: 471px; font-size: 16px;}
.presentArea .presentContent p.secondClass2 small{font-size: 9px; vertical-align: middle;}
.presentArea .presentContent p.thirdClass2{top: 530px; left: 786px; font-size: 16px;}
.presentArea .presentContent p.thirdClass2 small{color: #000; font-size: 9px; vertical-align: middle; font-weight: 400;}

.presentArea .presentContent p small{font-size:100%;}


/*簡単ステップで総選挙に参加！*/

.flowArea .inner{position: relative;}
.flowArea .inner img{width:100%;}

.flowArea h3{
	font-size: 45px;
	text-align: center;
	padding: 40px 0 55px;
	line-height: 1.0;
}
.flowArea h3 span{
	border-top: 6px solid #b28146;
	border-bottom: 6px solid #b28146;
	padding: 15px 0;
	display: inline-block;
}

.flowAreaStepWrapper{
	position: relative;
}

.flowArea .flowAreaStep{
	position: relative;
}

.flowArea ul.stepNumber li{
	display: inline-block;
	vertical-align: middle;
	position: absolute;
}

.flowArea ul.stepNumber li:nth-child(1){left:20px; width:210px;top: 16px;}
.flowArea ul.stepNumber li:nth-child(2){left: 268px; width: 186px; top: 16px;}
.flowArea ul.stepNumber li:nth-child(3){left: 519px; width: 207px; top: 16px;}
.flowArea ul.stepNumber li:nth-child(4){left: 764px; width: 214px; top: 16px;}

.flowArea .step01Content{
	position: absolute;
	top: 115px;
	left: 10px;
	width: 230px;
}

.flowArea .step01Content .step01Inner{overflow: hidden;}

.flowArea .step01Content .step01Inner img{
	width: 50px;
	padding: 10px 15px 10px 20px;
	float: left;
}

.flowArea .step01Content .step01Inner .txtBlock{float: left;}
.flowArea .step01Content .step01Inner p{
	display: block;
	color: #ccc;
	text-decoration: underline;
	font-size: 16px;
}
.flowArea .step01Content .step01Inner strong{
	display: block;
	font-size: 18px;
	font-weight:700;
}
.flowArea .step01Content .twBtn{
	display: block;
	margin: 15px auto 0;
	width: 85%;
}

.flowArea .inner .step02,
.flowArea .inner .step03{
	width: 244px;
	top: 79px;
	position: absolute;
}
.flowArea .inner .step04{
	width: 239px;
	top: 79px;
	position: absolute;
}
.flowArea .inner .step02 img,
.flowArea .inner .step03 img,
.flowArea .inner .step04 img{width: 100%;}
.flowArea .inner .step02{left:250px;}
.flowArea .inner .step03{left:498px;}
.flowArea .inner .step04{left:746px;}

.flowArea .attentionBlock{
	position: relative;
	width: 740px;
	display: block;
	margin: 0 auto;
	background-color: #00469B;
}
.flowArea .attentionBlock p{
	background: url(../img/index/icon_caution.png) no-repeat 15px 15px;
	background-size: 76px;
	padding-left: 80px;
	box-sizing: border-box;
	padding: 15px 20px 20px 100px;
	font-size: 13px;
	color: #FFF;
	margin: 23px 0 65px;
}
.flowArea .attentionBlock img{
	width: 180px;
	position: absolute;
	top: 13px;
	right: 13px;
}

/*モノケシ総選挙 ノミネート消しゴム一覧*/

.nominateArea{
	background-color: #F2F2F2;
	padding:33px 0 20px;
}

.nominateArea h3{
	font-size: 45px;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 30px;
	line-height: 1.0;
}
.nominateArea h3 span {
	border-top: 6px solid #b28146;
	border-bottom: 6px solid #b28146;
	padding: 20px 0;
	display: inline-block;
}

.nominateArea .txtBlock{
	width: 800px;
	display: block;
	margin: 0 auto 40px;
	text-align: center;
	font-size: 21px;
	line-height: 1.8;
}

.nominateArea a.btn_speccheck{
	background: url(../img/index/btn_speccheck.png) no-repeat 0 0;
	background-size: 326px;
	text-align: center;
	width: 326px;
	padding: 17px 0;
	color: #fff;
	font-size: 17px;
	display: inline-block;
	margin-top: 20px;
	text-decoration: none;
	line-height: 1.0;
}

.nominateArea ul{
	font-size: 0;
	margin-bottom: 10px;
}

.nominateArea ul li{
	font-size: 15px;
	display: inline-block;
	width: 315px;
	margin: 0 20px 30px 0;
	box-sizing: border-box;
	position: relative;
	background-color: #FFF;
}

.nominateArea ul li:nth-child(3n){margin: 0 0 20px 0;}

.nominateArea ul li a{
	border:5px solid #000;
	background: #fff;
	text-decoration: none;
	display: block;
	box-shadow:0px 0px 7px 5px rgba(0,0,0,0.18);
	-moz-box-shadow:0px 0px 7px 5px rgba(0,0,0,0.18);
	-webkit-box-shadow:0px 0px 7px 5px rgba(0,0,0,0.18);
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}

.nominateArea ul li a:hover{
	transform: scale(1.05,1.05);
	box-shadow:3px 3px 5px rgba(0,0,0,0.5);
}

.nominateArea ul li.no01 a{border: 5px solid #00469b;}
.nominateArea ul li.no02 a{border: 5px solid #231815;}
.nominateArea ul li.no03 a{border: 5px solid #6fb92c;}
.nominateArea ul li.no04 a{border: 5px solid #ec6c00;}
.nominateArea ul li.no05 a{border: 5px solid #f9be00;}
.nominateArea ul li.no06 a{border: 5px solid #c2d968;}
.nominateArea ul li.no07 a{border: 5px solid #54c2f0;}
.nominateArea ul li.no08 a{border: 5px solid #6d70b2;}
.nominateArea ul li.no09 a{border: 5px solid #1b2579;}


.nominateArea ul li .nominateFrag{height:0px;}
.nominateArea ul li img{width:100%;}
.nominateArea ul li img.icon{
	position: relative;
	width: 57px;
	top: 5px;
	left: 5px;
}
.nominateArea ul li img.arrow{
	position: relative;
	width: 28px;
	bottom: 12px;
	left: 265px;
}

.nominateArea ul li img.title{
	margin-left: 76px;
	width:75%;
}

.nominateArea ul li img.item{}
.nominateArea ul li img.name{}

.nominateArea ul li h4{
	height: 50px;
	width: 100%;
	text-align: center;
	color: #FFF;
	line-height: 1.5;
	padding-top: 5px;
	font-size: 15px;
}

.nominateArea ul li h4 span{
	padding: 11px 0 0;
	display: inline-block;
}

.nominateArea ul li:nth-child(1) h4{background-color: #00469B;}
.nominateArea ul li:nth-child(2) h4{background-color: #3E3A39;}
.nominateArea ul li:nth-child(3) h4{background-color: #6FB92C;}
.nominateArea ul li:nth-child(4) h4{background-color: #EC6C00;}
.nominateArea ul li:nth-child(5) h4{background-color: #F9BE00;}
.nominateArea ul li:nth-child(6) h4{background-color: #C2D968;}
.nominateArea ul li:nth-child(7) h4{background-color: #54C2F0;}
.nominateArea ul li:nth-child(8) h4{background-color: #6D70B2;}
.nominateArea ul li:nth-child(9) h4{background-color: #1B2579;}


/*みんなの投稿*/

.tweetArea{padding:55px 0 0;}

.tweetArea h3{
	font-size: 45px;
	line-height: 1.0;
	text-align: center;
	margin-bottom: 65px;
}
.tweetArea h3 span {
	border-top: 6px solid #b28146;
	border-bottom: 6px solid #b28146;
	padding: 16px 0;
	display: inline-block;
}

.tweetArea img.btnBottomArrow{
	display: block;
	width: 64px;
	margin: 0 auto;
}

.tweetList{margin-bottom: 10px;}
.tweetList ul{overflow: hidden;}

.tweetList ul li{
	float: left;
	width:209px;
	padding:10px;
	margin:0 0px 15px 20px;
	border:1px solid #084899;
	position: relative;
}

.tweetList ul li:first-child{margin-left: 0;}
.tweetList ul li:nth-child(4n+1){margin-left: 0;}

.tweetList .tweetImage{
	height:118px;
	margin-bottom: 10px;
}

.tweetList .tweetText{
	height:80px;
	font-size: 10px;
	line-height: 1.1;
}

.tweetList .tweetText a{color:#2AA3EF}

.tweetList .tweetBtnarea{
	margin-bottom: 10px;
	line-height: 1.0;
}

.tweetList .tweetBtnarea a{
	display: inline-block;
	margin-right: 5px;
}

.tweetList .tweetBtnarea a img{
	height:12px;
}

.tweetList .tweetOwner{overflow: hidden;}

.tweetList .tweetOwnerImage{
	float: left;
	width:54px;
	margin-right: 5px;
}

.tweetList .tweetOwnerName{
	font-weight: bold;
	font-size: 9px;
	line-height: 1.0;
	height:20px;
	padding-right: 15px;
	position: relative;
}

.tweetList .tweetOwnerName:after{
    display:block;
    content:'';
    background:url(../img/index/tweetcheck.png) no-repeat left top;
    width:13px;
    height:13px;
    position:absolute;
    right:-0px;
    top:-0px;
}

.tweetList .tweetOwnerUrl{
	font-size: 9px;
	line-height: 1.0;
}

.tweetList .tweetOwnerUrl a{color:#aaa;}

.tweetList .tweetDate{
	color:#aaa;
	padding-top: 5px;
	font-size: 10px;
	line-height: 1.0;
}

.tweetList .twitterIcon{
	position: absolute;
	right:10px;
	bottom:10px;
}


/*MONO消しゴム開発ヒストリー*/

.historyArea{margin-bottom: 60px;}

.historyArea .txtBlock{
	width: auto;
	display: block;
	margin: 0 auto 30px;
	text-align: center;
	font-size: 18px;
	line-height: 1.8;
}
.historyArea .txtBlock .btn_message{
	background: url(../img/index/btn_message.png) no-repeat 0 0;
	background-size: 330px;
	text-align: center;
	width: 330px;
	padding: 10px 0;
	color: #fff;
	display: inline-block;
	margin-top: 20px;
	text-decoration: none;
}
.historyArea .txtBlock p{
	margin:70px 0 0;
	font-size: 22px;
}

.historyArea a.mainBtn{
	display: block;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.historyArea a.mainBtn img{
	width:100%;
	box-shadow:0px 0px 8px 3px rgba(0,0,0,0.18);
	-moz-box-shadow:0px 0px 8px 3px rgba(0,0,0,0.18);
	-webkit-box-shadow:0px 0px 8px 3px rgba(0,0,0,0.18);
}

.historyArea a.mainBtn:hover{
	transform: scale(1.05,1.05);
	box-shadow:0px 10px 10px rgba(0,0,0,0.3);
	opacity:0.7;
}


/*キャンペーン概要詳細・注意事項*/

.attentionArea{
	color: #000;
	margin-bottom: 60px;
}

.attentionArea .inner{
	padding: 30px 10px 10px 30px;
	box-sizing: border-box;
	border: 1px solid #000;
}

.attentionArea .inner h3{
	font-weight: 700;
	font-size: 21px;
	text-align: center;
	padding: 0 0 20px;
}

.attentionArea .attentionAreaScroll{
	width: 100%;
	height: 470px;
	overflow: auto;
}

.attentionArea .attentionAreaScroll p{
	font-size: 10px;
	line-height: 1.6;
}


/*お問合わせ*/

.contactArea{
	background-color: #000;
	color: #FFF;
	margin-bottom: 90px;
	padding: 50px 0 60px;
}

.contactArea .inner{
	width: 580px;
	box-sizing: border-box;
	border: 6px solid #FFF;
	padding: 15px 0 15px;
	font-size: 13px;
}

.contactArea .inner h3{
	font-size: 20px;
	font-weight: 700;
	text-align:center;
	padding: 0 0 20px;
}

.contactArea .inner p{
	text-align: center;
	margin-bottom: 5px;
	line-height: 1.8;
}

.contactArea .inner strong{font-weight: 900; display: block;}

.contactArea .inner table{
	margin:0 auto;
	width:85%;
}

.contactArea .inner table th,
.contactArea .inner table td{
	padding: 3px 0 3px;
}

.contactArea .inner table th{width: 170px;}


@media screen and (max-width: 768px){

	#topKeyvisual .inner{
		width:100%;
	}

	/*キービジュアル*/

	#topKeyvisual{
		padding: 10px 0 0px 0;
		position: relative;
		height:auto;
	}

	#topKeyvisual .inner p{
		font-size: 5vw;
		margin: 5vw 0 7vw;
		line-height: 1.9;
	}

	.markeyArea {
	    line-height: 1.8;
	    padding:10px 0 15px;
	}

	.markeyArea span {
		line-height: 1.6;
	    padding: 0px 5px;
	}
	.promotionArea {
	    padding: 20px 0 40px;
	}

	.promotionArea .txtBlock{
		width: 86%;
		font-size: 14px;
	}
	.promotionArea h3{
		font-size: 23px;
		padding: 30px 0 0px;
		margin-bottom: 40px;
	}
	.promotionArea .txtBlock strong{
		font-size: 18px;
		text-decoration: none;
		line-height: 1.6;
	}
	.promotionArea .txtBlock small{font-size: 2.6vw;}


	.promotionArea .movieBlock{
		position: relative;
		width: 96%;
		padding-top: 52%;
		margin-bottom: 30px;
	}

	.promotionArea .movieBlock iframe{
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
	}

	.promotionArea h3 span{
		border-top: 3px solid #b28146;
		border-bottom: 3px solid #b28146;
		padding: 10px 0;
	}

	.presentArea{
		background: url(../img/index/sp_bg_present_bottom.png) no-repeat bottom center,url(../img/index/sp_bg_present_top.png) no-repeat top center,url(../img/index/sp_bg_present_repeat.png) repeat-y top center;
		background-size: 100%;
	}
	.presentArea .inner{border: none;}
	.presentArea .inner img.width100{padding:0 0 1vw;}
	.presentArea h3{
		font-size: 5.4vw;
		width: 83%;
		display: block;
		margin: 0 auto;
		top: 5vw;
	}
	.presentContentWrapper{
		position: relative;
	}
	.presentArea .presentContent p{line-height: 1.5em;}
	.presentArea .presentContent img.firstClass{
		top: 42vw;
		left: 75vw;
		width:18vw;
	}
	.presentArea .presentContent p small.iconCrown:before,
	.presentArea .presentContent p small.iconCrown:after{
		content:'';
		display: inline-block;
		vertical-align: middle;
		background: url(../img/index/icon_king.png) 0 0 no-repeat;
		background-size: 100%;
		width:6%;
		height:0;
		padding-bottom: 4%;
	}

	.presentArea .presentContent p small.iconCrown:before{margin-right: 2%;}
	.presentArea .presentContent p small.iconCrown:after{margin-left: 2%;}

	.presentArea .presentContent p.firstClass {
		top: 27vw;
		left: auto;
		right: auto;
		text-align: center;
		width: 100%;
		font-size: 4.6vw;
		line-height: 1.3em;
	}
	.presentArea .presentContent p span{
		font-size: 6.4vw;
		padding-top: 1.6vw;
	}
	.presentArea .presentContent p.firstClass2{
		top: 95vw;
		left: auto;
		right: auto;
		text-align: center;
		width: 100%;
		font-size: 4vw;
	}
	.presentArea .presentContent img.secondClass{
		top: 135vw;
		left: 75vw;
		width:18vw;
	}
	.presentArea .presentContent p.secondClass {
		top: 113vw;
		left: auto;
		right: auto;
		width: 100%;
		font-size: 4.6vw;
		text-align: center;
	}
	.presentArea .presentContent p.secondClass2{
		top: 208vw;
		left: auto;
		right: auto;
		text-align: center;
		width: 100%;
		font-size: 4vw;
	}
	.presentArea .presentContent img.thirdClass{
		top: 235vw;
		left: 75vw;
		width:18vw;
	}
	.presentArea .presentContent p.thirdClass {
		top: 221vw;
		left: auto;
		right: auto;
		width: 100%;
		text-align: center;
		font-size: 4.6vw;
	}
	.presentArea .presentContent p.thirdClass2{
		top: 316vw;
		left: auto;
		right: auto;
		text-align: center;
		width: 100%;
		font-size: 3.6vw;
	}

	.flowArea{background-color: #FFF;}
	.flowArea h3{
		font-size: 23px;
		width: 83%;
		display: block;
		margin: 0 auto 55px;
		padding: 50px 0 0;
	}
	.flowArea h3 span{
		border-top: 3px solid #b28146;
		border-bottom: 3px solid #b28146;
		padding: 2vw 0;
	}
	.flowArea .flowAreaStep{
		border:none;
	}
	.flowArea .inner img {
		display: block;
		margin: 0 auto;
		width: 82%;
	}
	.flowArea ul.stepNumber li img{width:80%;}
	.flowArea ul.stepNumber li:nth-child(1),.flowArea ul.stepNumber li:nth-child(2),.flowArea ul.stepNumber li:nth-child(3),.flowArea ul.stepNumber li:nth-child(4){
		left: 11%;
		width: 78%;
	}
	.flowArea ul.stepNumber li:nth-child(1){top:1.7vw;}
	.flowArea ul.stepNumber li:nth-child(2){top:63.7vw;}
	.flowArea ul.stepNumber li:nth-child(3){top:126vw;}
	.flowArea ul.stepNumber li:nth-child(4){top:194.4vw;}

	.flowArea ul.stepNumber li:nth-child(1) img,.flowArea ul.stepNumber li:nth-child(2) img,.flowArea ul.stepNumber li:nth-child(3) img,.flowArea ul.stepNumber li:nth-child(4) img{
		width: 100%;
		margin: 0;
	}
	.flowArea .inner .step02 img, .flowArea .inner .step03 img, .flowArea .inner .step04 img{
		width: 100%;
	}
	.flowArea .step01Content {
		position: absolute;
		top: 17.5vw;
		left: 18%;
		width: 64%;
	}
	.flowArea .step01Content .step01Inner{
		padding:5% 10% 0;
	}
	.flowArea .step01Content .step01Inner img {
	    width: 15vw;
	    padding:0;
	}
	.flowArea .inner .step02{
		width: 80%;
		display: block;
		margin: 0 auto;
		left: 10vw;
		top: 78vw;
	}
	.flowArea .inner .step03{
		width: 80%;
		display: block;
		margin: 0 auto;
		left: 10vw;
		top: 140.5vw;
	}
	.flowArea .inner .step04{
		width: 80%;
		display: block;
		margin: 0 auto;
		left: 10vw;
		top: 209vw;
	}
	.flowArea .attentionBlock{
		width: 82%;
		margin-top: 60px;
	}
	.flowArea .attentionBlock p{
		background: url(../img/index/icon_caution.png) no-repeat center 5vw;
		background-size: 20vw;
		padding: 25vw 3vw 30vw;
		text-align: center;
		box-sizing: border-box;
		font-size: 3.5vw;
		line-height: 1.8;
		margin: 6vw 0;
	}
	.flowArea .attentionBlock img {
		width: 50vw;
		position: absolute;
		top: 64vw;
		right: 0;
		left: 0;
		margin: 0 auto;
	}
	.nominateArea {
	    padding: 45px 0 20px;
	}

	.nominateArea h3{
		font-size: 23px;
		line-height: 1.3;
		width: 83%;
		display: block;
		margin: 0 auto;
		padding: 0% 0 0;
		margin-bottom: 30px;
	}
	.nominateArea h3 span{
		border-top: 3px solid #b28146;
		border-bottom: 3px solid #b28146;
		padding: 5px 0;
		display: inline-block;
	}

	.nominateArea ul li{
		display: block;
		width: 86%;
		margin: 0 auto 0vw;
		padding: 3vw 0 3vw;
		background: transparent;
	}
	.nominateArea ul li h4{
		height: 15vw;
		width: 100%;
		display: block;
		box-sizing: border-box;
		padding: 1vw 0;
		margin: 0vw 0 0vw;
		text-align: center;
		color: #FFF;
		font-size: 4.4vw;
	}
	.nominateArea ul li img.title{
		top: -2.3vw;
		margin-left: 22%;
	}
	.nominateArea ul li h4 span{padding-top: 3vw;}
	.nominateArea ul li img.icon{
		width: 15vw;
		top: 1.5vw;
		left: 1.5vw;
	}
	.nominateArea ul li:nth-child(3n){margin: 0 auto 0;}
	.nominateArea .txtBlock {
		width: 86%;
		margin-bottom: 25px;
	}
	.nominateArea .txtBlock p{
		font-size: 17px;
	}
	.nominateArea a.btn_speccheck{
		background: url(../img/index/btn_speccheck.png) no-repeat 0 0;
		background-size: 100%;
		width: 100%;
		padding: 4.6vw 0;
		font-size: 4.5vw;
		margin-top: 5%;
	}

	.nominateArea ul li a {
		box-shadow: none;
	}
	.nominateArea ul li img.arrow {
	    position: relative;
	    width: 28px;
	    bottom: 12px;
	    left: 88%;
	}

	.tweetArea{padding: 0;}
	.tweetArea h3{
		font-size: 23px;
		width: 83%;
		display: block;
		margin: 0 auto;
		padding: 40px 0 0vw;
		margin-bottom: 50px;
	}
	.tweetArea h3 span {
	    border-top: 3px solid #b28146;
	    border-bottom: 3px solid #b28146;
	    padding: 10px 0;
	    display: inline-block;
	}

	.tweetList{margin-bottom: 30px;}
	.tweetList ul{overflow: hidden;}
	.tweetList ul li{
		float: left;
		width:46%;
		padding:5px;
		margin:0 0px 2% 3%;
		border:1px solid #084899;
		position: relative;
	}
	.tweetList ul li:first-child{margin-left: 3%;}
	.tweetList ul li:nth-child(4n+1){margin-left: 3%;}

	.tweetList .tweetImage{
		height:auto;
		margin-bottom: 5px;
	}
	.tweetList .tweetText{
		height:auto;
		font-size: 10px;
		margin-bottom: 10px;
	}
	.tweetList .tweetBtnarea{
		margin-bottom: 10px;
		line-height: 1.0;
	}

	.tweetList .tweetBtnarea a{
		display: inline-block;
		margin-right: 13px;
	}

	.tweetList .tweetBtnarea a img{
		height:20px;
	}

	.tweetList .tweetOwnerImage{
		width:40px;
	}
	.tweetList .tweetOwnerImage img{width:100%;}

	.tweetList .tweetOwnerName{
		font-size: 10px;
		height:auto;
		padding-right: 25px;
	}
	.tweetList .tweetOwnerName:after{
	    background:url(../img/index/tweetcheck.png) no-repeat left top;
	    background-size: 100%;
	    width:20px;
	    height:20px;
	}
	.tweetList .tweetOwnerUrl{
		clear:both;
		padding-top: 5px;
		padding-right: 15px;
		font-size: 9px;
		line-height: 1.0;
	}
	.tweetList .tweetOwnerUrl a{
		color:#aaa;
	}
	.tweetList .tweetDate{
		color:#aaa;
		padding-top: 5px;
		font-size: 10px;
		line-height: 1.0;
	}

	.tweetList .twitterIcon{
		position: absolute;
		right:5px;
		bottom:10px;
	}

	.historyArea .txtBlock{
		width: 90%;
		font-size: 3.8vw;
		margin: 0 auto;
	}
	.historyArea{
		width:94%;
		display: block;
		margin:0 auto;
	}
	.historyArea a{
		font-size: 6vw;
		padding: 7% 0;
		line-height: 1em;
		margin-bottom: 15vw;
	}
	.historyArea .txtBlock .btn_message{
		background: url(../img/index/btn_message.png) no-repeat 0 0;
		background-size: 100%;
		width: 100%;
		padding: 4vw 0;
		font-size: 4.5vw;
		margin-top: 5%;
		margin-bottom: 0;
	}
	.historyArea .txtBlock p{
		margin:8vw 0 2vw;
		font-size: 18px;
	}

	.historyArea a.mainBtn{
		margin-bottom: 0;
	}
	.historyArea a:hover{
		transform: none;
		box-shadow:none;
	}
	.attentionArea {
		width: 94%;
		display: block;
		margin: 0 auto 10vw;
	}

	.attentionArea .inner{padding: 30px 1vw;}
	.attentionArea .inner h3{font-size: 18px;}

	.contactArea{
		padding: 40px 20px;
		margin-bottom: 60px;
	}

	.contactArea .inner{
		width:auto;
		padding:20px;
	}
	.contactArea .inner h3{
		font-size: 18px;
		padding-bottom: 10px;
	}
	.contactArea .inner p{
		font-size: 12px;
		margin-bottom: 2px;
	}
	.contactArea .inner table {
	    width: auto;
	    font-size: 12px;
	}

	.contactArea .inner table th{
		width:140px;
	}


}
